# Interface DebugAddLogResponse

interface DebugAddLogResponse {
error?: string;
success: boolean;
type: "debugAddLogResponse";
}

- Defined in node_modules/@codebolt/types/types/debug.d.ts:1

#####
Index

### Properties

error?
success
type

## Properties

### `Optional` error

error?: string

- Defined in node_modules/@codebolt/types/types/debug.d.ts:4

### success

success: boolean

- Defined in node_modules/@codebolt/types/types/debug.d.ts:3

### type

type: "debugAddLogResponse"

- Defined in node_modules/@codebolt/types/types/debug.d.ts:2